/* ---------------------------------------*/
/* Styles globaux */

/* Pour texte*/
@font-face {
    font-family: "Orkney";
    src: url('../fonts/orkney/Orkney-Medium.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Orkney";
    src: url('../fonts/orkney/Orkney-Bold.otf');
    font-weight: bold;
    font-style: normal;
}

/* Pour titres */
@font-face {
    font-family: "Poppins";
    src: url('../fonts/Poppins/Poppins-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url('../fonts/Poppins/Poppins-Bold.ttf');
    font-weight: bold;
    font-style: normal;
}

body p,
body label,
body p a,
body a {
    font-family: "Orkney";
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body h1 a,
body h2 a,
body h3 a,
body h4 a,
body h5 a,
body h6 a,
body button {
    font-family: "Poppins" !important;
}

a:hover {
    color: #880c17 !important;
}

/* Bouton classique */
.btnR {
    background-color: #880c17;
    border: 2px solid #880c17 !important;
    text-decoration: none;
    color: white !important;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 24px;
    padding-left: 24px;
    border-radius: 6px;
    font-weight: bold !important;
}

.btnR:hover {
    color: #880c17 !important;
    background-color: white;
    text-decoration: none;
}

/* Bouton inversé */
.btnR2 {
    background-color: white;
    border: 2px solid #880c17;
    text-decoration: none;
    color: #880c17;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 24px;
    padding-left: 24px;
    border-radius: 6px;
    font-weight: bold;
}

.btnR2:hover {
    color: white;
    background-color: #880c17;
    text-decoration: none;
}

/* Pour les champs obligatoires */
.champs_oblig {
    color: #a7a7a7;
}

/* ---------------------------------------*/

/* Hearder - Navbar */

.bg-color {
    background-color: #191919;
}

.logo {
    margin-left: 50px;
    width: 100px;
    object-fit: cover;
}

.navbar-nav {
    width: 100%;
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    font-weight: bolder;
}

.nav-item a:hover {
    text-shadow: white 1px 0 70px;
}

@media all and (max-width:990px) {
    .nav-item a:hover {
        text-shadow: white 1px 0 20px;
    }
}

.contouricone {
    color: black;
    background-color: white !important;
    font-size: 21px;
}

.nav-item a,
.dropdown-item {
    font-family: "Poppins";
    font-size: 1.3em;
}

.dropdown-menu li a:hover {
    color: #343a40 !important;
}

.listeicon li {
    display: inline;
    float: right;
}


/* --------------------------------------- */

/* Pages */

.entetefondpage {
    background-image: url('../images/background-title.png');
    background-size: cover;
    height: 250px;
}



/* ---------------------------------------*/

/* Footer */

footer {
    background-color: #191919;
    font-size: 1em;
}

.logoFooter {
    width: 150px;
    object-fit: contain;
}

.row1 {
    padding-top: 2em;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    color: white;
}

.row1 a {
    font-size: 0.9em;
    text-decoration: none;
    color: white !important;
}

.row2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    color: white;
}


.icons {
    width: 20%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style-type: none;
}

.icons li i {
    color: white;
}

.row3 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    color: white;
    margin-right: 30px;
    margin-left: 30px;
}

@media all and (max-width: 990px) {
    .padrespo {
        padding-bottom: 30px;
    }

}